Custom Plugin Not Shown At Kong Version 2.4.1.1

Hi,

I have a custom plugin and it already works with kong version2.0.x.

With same configs, my plugin not shown for version 2.4.1.1.

Do i need to do extra job for 2.4.1.1?

when you say it isn’t shown, do you mean it isn’t being displayed as an enabled plugin in root handler for the admin API, that you can’t enable it on a service, or what have you?

Hi,

We solved problem.

Problem is about postgresql version(11) and encription type (sha256). when we donwgrade postgresql to older version, everything works as expected.

Thank you


© 2019 Kong Inc.    Terms  •  Privacy  •  FAQ